Bug 3331 - no support for the most hated Russian letter ;)
: no support for the most hated Russian letter ;)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmusic)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-29 22:34 by
Modified: 2004-03-07 23:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-29 22:34:28
wmusic-1.4.11-alt1 не рисует букву 'Ё' в названиях песен. Эту букву в русском
языке пока ещё не отменили.

Если совсем некрасиво получается - надо хотя бы заменить её на 'Е', но не
оставлять вместо неё пустое место.
------- Comment #1 From 2004-02-07 14:23:37 -------
fixed in 1.4.12-alt1.
please test.